INTERFACE
SUBROUTINE WROUTSPGB(PSPFLD,KSHMAX,KGRIBIO,CDLEVTYPE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSPEC2
INTEGER(KIND=JPIM),INTENT(IN) :: KSHMAX
REAL(KIND=JPRB) ,INTENT(IN) :: PSPFLD(NSPEC2,KSHMAX)
INTEGER(KIND=JPIM),INTENT(IN) :: KGRIBIO(4,KSHMAX)
CHARACTER(LEN=1) ,INTENT(IN) :: CDLEVTYPE
END SUBROUTINE WROUTSPGB
END INTERFACE
